.qodef-btn.qodef-btn-huge, .qodef-btn.qodef-btn-huge-full-width {
    min-width: 225px;
}

.qodef-grid {
	width: 100%;
}

.qodef-page-header .qodef-grid .qodef-vertical-align-containers {
    padding: 0 50px;
}

.qodef-single-product-summary .price * {
    font-size: 35px;
}

ul.products>.product .qodef-pl-text-wrapper .price {
    margin-top: 12px;
    color: gray;
    font-size: 21px;
}

.qodef-container-inner.homepage-container {
	width: 100%;
}

.qodef-mobile-header .qodef-mobile-menu-opener .qodef-icon-font-awesome {
    font-size: 24px;
    margin-left: 35px;
}

.qodef-page-header .qodef-position-right-inner .qodef-icon-ion-icon {
	font-size: 30px;
}

.qodef-logo-wrapper a img {
    width: 176px;
    height: 66px;
}

.qodef-btn.qodef-btn-small {
	font-size: 16px;
}

.qodef-sticky-holder .qodef-position-left-inner .qodef-logo-wrapper a img {
    width: 252px;
    height: 98px;
}

.qodef-position-left-inner {
    margin-top: -19px;
    margin-left: 23px;
}

.qodef-woo-single-page .related.products {
    margin: 8px 0 0;
}
@media (max-width: 1400px) {
.qodef-page-header {
    display: none;
}
.qodef-mobile-header {
    display: block;
}
}
.qodef-fixed-wrapper.fixed.navbar-fixed-top {
    background-color: #fff;
}

.qodef-fixed-wrapper.fixed.navbar-fixed-top .qodef-main-menu>ul>li>a.current {
    color: #feea0e !important;
}
.qodef-fixed-wrapper.fixed.navbar-fixed-top .qodef-main-menu>ul>li>a {
    color: #000 !important;
}
.qodef-fixed-wrapper.fixed.navbar-fixed-top .qodef-main-menu>ul>li>a:hover {
    color: #feea0e !important;
}